## Package org.apache.solr.client.solrj.beans

Annotation based mapping of client objects to Solr documents.

See:
Description

Class Summary
DocumentObjectBinder: A class to map objects to and from solr documents.

Exception Summary
BindingException

Annotation Types Summary
Field

## Package org.apache.solr.client.solrj.beans Description

Annotation based mapping of client objects to Solr documents.

Copyright © 2000-2014 Apache Software Foundation. All Rights Reserved.